» Ubuntu » Pakiety

Error

two or more packages specified (wamerican-huge natty)